Subject: You see this yet?

From: <[email-masked]>
Date: Tue, 16 Oct 2007 06:18:10 -0500

New Online Solution For Used Cars, Ready To Hit Market!

EXIT ONLY INC
E X T O
Price: $ 0.43

EXTO launched its first site for online used car marketing in Canada
back in May, with shocking results. This new venue now moving to the US
market is exciting for private sellers and dealers alike. The key to the
success in Canada was free listings with no hidden costs. Sellers only
pay $2 per lead, for the details of interested buyers. Tuesday news
release stated that they are ready ahead of schedule to release the US
Site. EXTO has climbed over 100% since Septembers news release, and now
as this hits the US market it will explode. Set your buy for EXTO first
thing Wed morning.